# LIRC-SETUP

Section: User Commands (1)
Updated: Last change: Aug 2015
Index Return to Main Contents

## NAME

lirc-setup - Interactive lirc setup tool

## SYNOPSIS

lirc-setup [output directory]

## DESCRIPTION

A simple GUI tool which creates a lirc configuration after some user dialogs which defines driver, device, modprobe actions, etc. The results are written as separate files in the output directory which defaults to lirc-setup.conf.d

## FILES

configs
  The lirc hardware database. By default the file is searched for in ., .., /usr/share/lirc and the dir where lirc-setup lives. configs is a directory with a separate file for each meny entry. See the configs/README.
lirc-setup.conf.d
  The output directory. On normal exits this contains at least a lircd.conf and lirc_options.conf file. Optional files lirc-modprobe.conf and lircmd.conf Several other support files are downloaded from the lirc website as part of the configuration process.

## SEE ALSO

http://sf.net/p/lirc-remotes
  The lirc remote configurations database, a separate project. lirc-setup fetches all remote configurations from this point.

## Index

NAME
SYNOPSIS
DESCRIPTION
FILES
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 01:50:28 GMT, September 01, 2016